@media all and (min-width: 768px) and (max-width: 1242px){
    .smi-source-types {
        position: relative;
        top: 0;
        right: 0;
    }

    .smi-source-types br {
        display: none;
    }

    .smi-source-types__item + .smi-source-types__item {
        margin-top: 2px;
    }

    .smi-source-count {
        bottom: 12px;
    }
}

@media all and (max-width: 1024px){
    .beacon {
        height: 50px;
    }

    .intro__text {
        margin-right: 3%;
    }

    .contactform__form {
        width: 100%;
        left: 0;
    }

    .info__item {
        padding-left: 0;
    }

    .info__item--owl {
        padding-left: 50px;
    }

    .info--col4 .info__item {
        padding-left: 0;
        width: 50%;
    }

    .info__svg {
        position: relative;
        margin: 0 auto;
    }

    .query {
        position: relative;
        margin: 0 auto 0 40px;
        height: 65px;
    }

    .info__svg--arsenal.info__svg--file-tree {
        width: 120px;
    }

    .info__svg--arsenal.info__svg--file-multiple {
        width: 160px;
    }

    .info--col4 .info__item:nth-child(3),
    .info--col4 .info__item:nth-child(4){
        margin-top: 20px;
    }

    .info__svg--col3 {
        width: 80%;
        text-align: center;
    }

    .info__svg--owl {
        position: absolute;
        margin: 0;
        left: 0;
        top: -5px;
        width: 40px;
        height: 40px;
        text-align: left;
    }

}

@media all and (min-width: 934px) and (max-width: 1024px){
    .intro__header {
        line-height: 36px;
    }

    .intro__text {
        line-height: 21px;
    }
}

@media all and (min-width: 927px) and (max-width: 934px){
    .intro__header {
        line-height: 35px;
    }

    .intro__text {
        font-size: 15px;
        line-height: 21px;
    }
}

@media all and (min-width: 769px) and (max-width: 920px){
    .intro__header {
    }

    .intro__text {
    }
}

@media all and (max-width: 978px){
    .smi-source-types {
        position: absolute;
        display: none;
    }
}

@media all and (max-width: 890px){
    .we-are-here .media_icon{
        margin-top: 24px;
        margin-bottom: 10px;
    }

    .contactform--demoaccess .contactform__form__submit {
        margin-left: 5px;
        margin-bottom: 25px;
    }

    .contactform--demoaccess {
        padding-top: 0;
        bottom: -25px;
    }

    .contactform--demoaccess .checkbox-box--m13 {
        margin-left: 0;
    }

    .contactform-wrap {
        padding: 0 0 0 5%;
    }

    .contactform__disclaimer,
    .contactform--demoaccess h3 {
        margin-left: 5px;
        padding-left: 0;
    }

    .contactform__disclaimer {
        padding-right: 10px;
    }

    img {
        max-width: 100% !important;
    }

    .rating-table .rating__member-img {
        width: 40px;
        height: 40px;
        min-width: 40px;
    }

    .rating-table__td {
        padding: 10px 10px 10px 0;
    }

    .rating-table__td--index {
        font-size: 20px;
        line-height: 20px;
        padding-top: 30px;
    }

    .rating-status:before {
        display: none;
    }

    .text--rating {
        margin-bottom: 20px;
    }

    .submenu .submenu__item:first-child {
        margin-left: 0;
    }

    .submenu {
        padding: 0 28px;
    }

    .submenu .submenu__item {
        font-size: 14px;
    }

    .sticky-wrapper {
        height: auto !important;
    }

    header a {
        top: auto;
        transform: translate(0,0);
    }

    .map {
        height: 100%;
    }

    .map.showform .close {
        top: 40px;
    }

    .we-are-here {
        z-index: 99;
        position: fixed;
        bottom: 0;
        left: auto;
        right: 0;
        width: 100%;
        top: auto;
        transform: none;
        background: rgba(255,255,255,.9);
    }

    .we-are-here-content {
        box-shadow: none;
        background: rgba(255,255,255,.9);
        padding: 20px;
        margin: 0 auto;
        width: 325px;
    }

    .send {
        bottom: 10px;
        position: relative;
        margin: 0 0 10px -5px;
        left: 50%;
        transform: translate(-50%,0);
    }

    .checkbox-box-input:checked ~ p .send--footer,
    .send--footer {
        box-shadow: 0 5px 10px -1px rgba(0,0,0,.4);
        margin-left: -100px;
        bottom: -10px;
        left: 0;
        transform: none;
    }

    .contactform__form {
        background: rgba(255,255,255,.95);
        left: 10px;
    }

    .contactform__form_demo {
        left: 0;
    }

    .contactform + .copyright {
        display: none;
    }

    .we-are-here-content br {
        display: block;
    }

    .we-are-here-content .logo--map {
        display: none;
    }

    .fullequalizer {
        height: calc(100% - 99px) !important;
    }

    h1 {
        line-height: 35px;
        margin: 30px 0;
    }

    .rating__title-link {
        font-size: 24px;
        line-height: 30px;
    }

    .rating:last-child {
        margin-bottom: 0;
    }
}

@media all and (max-width: 930px){
    .submenu__item {
        margin-right: 20px;
    }
}

@media all and (max-width: 890px){

    .equalizer--main_en {
        height: auto;
    }

    .close {
        right: 0;
        top: 5px;
    }

    .show-demo-popup {
        display: none;
    }

    .submenu {
        margin-top: 15px;
    }

    .menu-link.active {
        border-width: 3px;
    }

    .is-sticky > div {
        position: relative !important;
    }

    .intro {
        padding-top: 35px;
        height: auto;
        padding-bottom: 35px;
    }

    header {
        padding-top: 5px !important;
        height: auto;
    }

    .header {
        margin-bottom: 0;
    }

    .equalizer--text {
        width: 90%;
    }

    .smi-source-types {
        display: block;
        right: 25px;
        top: 13px;
        font: normal 12px/13px 'Roboto', 'Arial', sans-serif;
    }

    .smi-source-count {
        line-height: 25px;
    }

    .media-off {
        display: none !important;
    }

    header {
        padding: 0 18px;
    }

    .logo {
        width: 35px;
        display: block;
        position: relative;
        top: auto;
        left: auto;
        margin: 0;
        float: none !important;
        clear: right;
        margin-bottom: 22px;
    }

    .custom-select {
        margin: 0 0 0 25px;
    }

    .lang {
        margin-top: 0;
        position: absolute;
        right: 40px;
    }

    .logo--map {
        position: relative;
        top: 0;
        left: 0;
    }

    .logo svg {
        width: 44px;
        height: 28px;
        bottom: -7px;
    }

    .menu-link {
        font-weight: 600 !important;
        font-size: 13px;
        line-height: 24px;
        top: auto;
        margin-right: 11px;
        padding-bottom: 0;
    }

    .menu-link.active {
        top: 5px;
        height: auto;
        line-height: 24px;
        padding-bottom: 5px;
    }

    .menu-link:not([class^="logo"]) {
        padding-bottom: 12px;
        top: -3px;
    }

    .logo-white {
        display: none;
    }

    .page404 .logo-white {
        display: block;
        width: 80%;
        height: 80%;
    }

    .text404 {
        font: bold 24px/37px 'Roboto', 'Arial', sans-serif;
    }

    .intro__header,
    .intro__text {
        float: none;
        width: 100%;
        margin: 0;
        height: 100%;
    }

    .intro__header {
        font-weight: 500;
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 15px;
    }

    .intro__text {
        font-size: 14px;
        line-height: 18px;
    }

    .wrap-for-footer {
        height: auto;
    }

    .flex {
        position: static;
        display: block !important;
        width: 100%;
        margin-top: 0;
        height: auto !important;
    }

    .flex__item {
        display: block;
        height: 165px;
        overflow: hidden;
    }

    .flex-img {
        bottom: auto;
        max-height: 165px;
        margin-top: 20px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .contactform__form__label {
        display: block;
        margin-bottom: 5px;
        margin-left: 10px;
        bottom: 0;
        text-align: left;
    }

    .checkbox-box--m13 {
        margin: 5px 0 20px 10px;
        padding-right: 15px;
    }

    .input,
    .textarea {
        max-width: calc(100% - 20px);
        margin-bottom: 10px;
    }

    .checkbox-box-input:checked ~ p .send--footer,
    .send--footer {
        width: calc(100% - 20px);
        margin-left: 0;
    }

    .contactform__form__field {
        margin-top: 0;
    }

    .contactform__form__submit {
        margin-bottom: 25px;
        margin-top: 0;
        margin-left: 0;
    }

    footer {
        padding: 25px;
    }


    .list {
        max-height: 420px;
        overflow: hidden;
    }

    .list__item {
        width: 100%;
    }

    .owl-carousel {
        display: block;
        width: 90%;
    }

    .media-on {
        display: block;
    }

    .mobile-text {
        margin: 30px 0 50px 30px;
    }

    .mobile-text b {
        color: #223f99;
    }

    .owl-carousel .item:nth-child(3) .mobile-text {
        margin-bottom: 0;
    }

    h3,
    .text {
        margin-left: 20px;
        margin-right: 30px;
    }

    .info {
        margin: 40px 0 20px;
    }

    .content {
        width: 100%;
    }

    .info__item--arsenal,
    .info__item--col3 {
        padding: 0 0 0 45px;
        width: 100% !important;
        min-height: 50px;
    }

    .info__item--col3 + .info__item--col3 {
        margin-top: 0;
    }

    .query,
    .info__svg--arsenal,
    .info__svg--col3 {
        margin: 0;
        width: 35px;
        height: 35px;
        left: 0;
        position: absolute;
    }

    .info__svg--map-marker-radius {
        top: -10px;
    }

    .info__svg--file-tree,
    .info__svg--chart-bar,
    .info__svg--email-alert,
    .info__svg--globe {
        top: 0;
    }

    .info__svg--email-alert {
        top: -5px;
    }

    .query {
        width: 70px;
        transform: scale(.65);
        margin: -5px 0 0 -5px;
    }

    .info__svg--arsenal {
        width: 40px !important;
    }

    .info__svg--arsenal.info__svg--file-multiple {
        height: 35px;
        top: 0;
    }

    .info__item span {
        width: 100%;
    }

    .info__item--arsenal {
        min-height: 60px;
        padding-left: 55px;
    }

    .info--col4 .info__item {
        min-height: 50px;
        width: 100%;
        padding-left: 55px;
    }

    .info--col4 .info__item span {
        max-width: 260px;
    }

    .info--col4 .info__svg {
        position: absolute;
        top: -5px;
    }

    .info__item + .info__item {
        margin-top: 15px;
    }

    .info__item--col3 span {
        width: 80%;
    }

    h1 {
        margin-left: 20px;
        font-size: 26px;
        text-align: left;
    }

    .rating-sort,
    .rating-type {
        bottom: 0;
    }

    .rating-sort {
        margin-left: 0;
    }

    .ratings-control {
        width: 130px;
        bottom: -5px;
        margin: 0 10px 0 0;
        font-size: 12px;
    }

    .rating-mobile-splitter {
        display: block;
    }

    .rating-mobile-splitter + .fright {
        margin: 5px 0;
        float: none;
    }

    h3 {
        font-size: 20px;
        line-height: 28px;
        padding-bottom: 5px;
        margin-top: 15px;
    }

    .contacts-h3 {
        margin-left: 10px;
        margin-right: 10px;
        max-width: calc(100% - 40px);
    }

    .m13 {
        top: -15px;
    }

    .m13--crm {
        padding: 0;
        height: auto;
    }

    .m13--arsenal {
        padding-top: 7px;
    }

    .text + h3 {
        margin-top: 40px;
    }

    .mdash-list br,
    .info br {
        display: none;
    }

    .info__item--arsenal {
        width: 60%;
    }

    .mdash-list {
        font-size: 14px;
        line-height: 18px;
    }

    td {
        font-size: 16px;
    }

    .rating-table .rating__member-line,
    .rating-table .csv--type-subtext {
        display: none;
    }

    .csv--type-text {
        vertical-align: middle;
    }

    .report {
        height: 235px;
        margin-top: 0;
        margin-bottom: 20px;
    }

    .report__title {
        left: 30px;
        bottom: 30px;
        font-size: 22px;
        line-height: 28px;
    }

    .report__range {
        font-size: 16px;
        line-height: 20px;
        top: 25px;
        left: 30px;
    }

    .beacon {
        height: 20px;
    }

    .showform .contactform__contact {
        overflow-x: hidden;
    }

    .contactform__form {
        width: 95%;
        overflow-x: hidden;
    }

    .map + .footer {
        background: rgba(255,255,255,.9);
    }

    .showform .we-are-here-content {
        display: none;
    }
}

@media all and (max-width: 890px) and (orientation:landscape) {
    .page404 .logo-white {
        display: block;
        width: 10%;
        height: 10%;
        top: -50px;
        position: relative;
    }

    .text404 {
        margin-top: -100px;
    }
}

@media all and (max-width: 520px){/*
    .equalizer.valign {
        top: 40px;
        transform: none;
    }*/
}

@media all and (max-width: 300px){
    .menu-link {
        font-size: 14px;
        line-height: 21px;
        top: calc(50% + 16px);
    }
}

@media all and (max-width: 1280px){
    .analytics {
        max-width: 1287px;
        padding: 0 37px;
    }
}

@media all and (max-width: 890px){
    .headertop {
        z-index: 0;
    }

    .leaflet-map-pane {
        margin-top: -158px;
    }

    .overlay {
        -webkit-overflow-scrolling: auto;
    }

    .menuicon {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    .map + .footer {
        display: none;
    }
/*
    .burgerheadermenu .submenu__item.active:after,
    .burgerheadermenu .submenu__item.active:before,
    .menu-link--item {
        display: none;
    }

    .burgermenu {
        display: block;
    }

    .burgerheadermenu {
        display: block;
        position: absolute;
        background: #fff;
        box-shadow: 0 0 3px rgba(0,0,0,.2);
        padding: 25px;
        right: -75%;
        top: 0;
        width: 75%;
        height: 100%;
        z-index: 99;
        transition: right .35s;
    }

    #burger:checked ~ .burgerheadermenu {
        right: 0;
    }

    .burgerheadermenu a {
        display: block;
        float: none;
    }

    .burgerheadermenu .menu-link {
        padding-bottom: 0;
        margin-bottom: 10px;
        border: 0 solid transparent;
    }

    .burgerheadermenu .submenu {
        margin: 0 0 35px;
        padding: 0 0 0 10px;
        position: relative;
        top: -5px;
    }

    .burgerheadermenu .submenu__item {
        margin: 0 0 5px;
        float: none;
        display: block;
    }
*/
    /*
    .fulheight.inner-scrollbar {
        overflow-y: initial;
    }
    */

    .equalizer--single {
        height: calc(100% - 75px);
    }

    .analytics {
        padding: 0 18px;
    }

    .fright.analytics-report__link_to_download,
    .fleft.analytics-last__content,
    .fright.analytics-last__img {
        margin-left: 0;
        display: block;
        float: none;
    }

    .analytics-report__content {
        width: 100%;
    }

    .link_to_download {
        font-size: 18px;
    }

    .analytics-report__name {
        font-size: 20px;
        line-height: 24px;
    }

    .analytics-report__date {
        font-size: 20px;
        line-height: 24px;
    }
}

@media all and (max-width: 968px){
    .rating {
        display: block;
        width: 100%;
    }

    .ratings {
        min-height: 60px;
        margin-bottom: 40px;
        width: 100%;
        flex-direction: column;
    }

    .rating-name {
        font-size: 24px;
        line-height: 30px;
        margin-left: 10px !important;
    }

    .text--rating {
        margin-left: 0;
        font-size: 15px;
        line-height: 21px;
    }

    .rating-date {
        font-size: 15px;
        margin-left: 10px;
    }

    .rating-table {
        line-height: 22px;
        margin-left: 10px;
    }

    .rating-table .rating__member-title {
        font-size: 18px;
        line-height: 20px;
    }

    .rating-table .rating__member-desc {
        line-height: 20px;
        font-size: 14px;
        margin: 5px 0;
    }

    .rating-table__header {
        padding-right: 25px;
    }

    .show-all {
        margin-left: 10px;
    }
}

@media all and (max-width: 480px){
    .rating__member {
        display: block;
    }

    .rating__member__column {
        display: block;
    }

    .equalizer--single {
        height: calc(100% - 179px);
    }
}

@media all and (max-width: 380px){
    .rating__member {
        overflow-wrap: break-word;
    }
    .smi-source-types {
        display: none;
    }
}

/* en ver */
@media all and (max-width: 820px){
    .intro__text {
        font-size: 14px;
    }
}

@media all and (max-width: 888px){

    .rating-name {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 15px;
    }

    .fulheight {
        flex: 0 0 auto;
        height: calc(100% - 70px);
    }

    .intro__text {
        font-size: 18px;
        line-height: 28px;
    }

    .en-katyusha:before,
    .en-katyusha__smi-source-types__item br,
    .en-katyusha__text br,
    .intro__header br {
        display: none;
    }

    .intro__header {
        font-size: 27px;
        line-height: 35px;
        margin-bottom: 25px;
    }

    .en .intro {
        height: auto;
    }

    .en-katyusha__smi-source-types__item {
        width: 100%;
        font-size: 16px;
        line-height: 28px;
        padding-right: 5%;
    }

    .en-katyusha {
        display: flex;
    }

    .en-katyusha-smi-source-types {
        position: relative;
        top: -23px;
        margin-left: 5%;
    }

    .equalizer--main_en {
        padding-bottom: 25px;
        flex-direction: column;
    }

    .equalizer__left {
        width: 90%;
        margin: 0 auto;
        padding-left: 0;
        padding-top: 0;
        order: 2;
        text-align: center;
    }

    .equalizer__right {
        width: 90%;
        height: 10%;
        margin: 0 auto;
        padding-top: 70px;
        order: 1;
    }

    .m13--katyusha_en {
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }

    .en-mobile {
        display: flex;
        justify-content: center;
        margin-top: 15px;
    }

    .en-katyusha__title {
        padding-top: 0;
        margin-left: 10px;
        line-height: 40px;
    }

    .equalizer__right__img {
        margin: 0 auto;
    }
}

@media all and (max-width: 320px) {

    .en-katyusha {
        flex-direction: column;
    }

    .en-katyusha-smi-source-types {
        top: 0;
        margin-left: 0;
    }

    .en-katyusha__smi-source-types__item {
        padding-top: 10px;
    }

}

@media all and (min-width: 890px){
    #hamburger:checked ~ .overlay {
        display: none;
    }

    #hamburger:checked ~ .hmenu {
        right: -200%;
    }
}